body
	{
	font-family: "Comic Sans MS";
		}
div#branding
	{
	background-color: #FFFFFF;
	font-family: "Verdana", "Arial";
	font-weight: bold;
		}
div#branding h1
	{
	font-size: 1.5em;
		}
div#branding p
	{
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	margin-top: 0;
		}
.logo
	{
	float: right;
	width: 5%;
	height: 5%;
	font-family: "Mistral";
	font-size: 0.5em;
		}
div#menubar,
div#footer 
	{
	clear: both;
	background-color: #ffc000;
	font-family: "Verdana", "Arial";
	font-size: 1.2em;
	color: #404040;
		}
div#footer td:first-child
	{
	font-weight: bold;
		}
div#menubar td
	{
	color: white;
	text-align: center;
		}
div#menubar a
	{
	color: black;
		}
div#photobar
	{
	text-align: center;
		}
.bgsalmon 
	{
	background-color: #ffeaa7;
		}
.bgmidgrey 
	{
	background-color: #ddd9c3;
		}
.bgdarkgrey 
	{
	background-color: #c4bc96;
		}
.bgblue 
	{
	background-color: #c6d9f1;
		}
div#content-left
	{
	width: 59%;
	float: left;
		}
div#content-right
	{
	width: 39%;
	float: right;
		}
div#branding,
div#photobar,
div#content-left div,
div#content-right div,
div#footer
	{
	padding: 0 0.5em;
		}
